Index: MediaWiki/branches/1.11/languages/messages/MessagesWa.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesWa.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesWa.php	(revision 1281)
@@ -1177,188 +1103,212 @@
 'sp-contributions-older'  => '$1 shuvants',
 
-
 # What links here
-#
 'whatlinkshere' => 'Pådjes ki loynut chal',
-'linklistsub' => '(Djivêye des loyéns)',
-'linkshere' => 'Les pådjes ki shuvèt ont des loyéns viè cisse ci:',
-'nolinkshere' => 'Nole pådje avou des loyéns viè cisse ci.',
-'isredirect' => 'pådje di redjiblaedje',
-
-# Block/unblock IP
-#
-'blockip' => 'Bloker èn uzeu',
-'blockiptext' => 'Rimplixhoz les tchamps chal pa dzo po bloker
-l\' accès e scrijhaedje d\' èn uzeu dné ou a pårt d\' ene
+'linklistsub'   => '(Djivêye des loyéns)',
+'linkshere'     => 'Les pådjes ki shuvèt ont des loyéns viè cisse ci:',
+'nolinkshere'   => 'Nole pådje avou des loyéns viè cisse ci.',
+'isredirect'    => 'pådje di redjiblaedje',
+
+# Block/unblock
+'blockip'                     => 'Bloker èn uzeu',
+'blockiptext'                 => "Rimplixhoz les tchamps chal pa dzo po bloker
+l' accès e scrijhaedje d' èn uzeu dné ou a pårt d' ene
 adresse IP dnêye. Çouci èn doet esse fwait ki po-z arester les
 vandales, et çoula doet esse fwait tot shuvant les
 [[{{ns:project}}:Rîles a shure|rîles di {{SITENAME}}]].
-Dinez ene råjhon do blocaedje (eg: dijhoz les pådjes k\' ont
-stî vandalijheyes).',
-'ipaddress' => 'Adresse IP/no d\' uzeu',
-'ipadressorusername' => 'Adresse IP ou no d\' uzeu',
-'ipbexpiry' => 'Tins do blocaedje',
-'ipbreason' => 'Råjhon',
-'ipbsubmit' => 'Bloker cist uzeu',
-'ipbother' => 'Ôte termene',
-'ipboptions' => '2 eures:2 hours,1 djoû:1 day,3 djoûs:3 days,1 samwinne:1 week,2 samwinnes:2 weeks,1 moes:1 month,3 moes:3 months,6 moes:6 months,1 anêye:1 year,po todi:infinite',
-'ipbotheroption' => 'ôte',
-'badipaddress' => 'Nol uzeu avou ç\' no la, ou adresse IP nén valide',
-'blockipsuccesssub' => 'Li blocaedje a stî comifåt',
-'blockipsuccesstext' => '«[[{{ns:special}}:Contributions/$1|$1]]» a stî bloké.<br />Loukîz li [[{{ns:special}}:Ipblocklist|djivêye des blocaedjes]] po candjî on blocaedje.',
-'unblockip' => 'Disbloker èn uzeu',
-'unblockiptext' => 'Rimplixhoz les tchamps chal pa dzo po ridner accès e scrijhaedje a èn uzeu ou adresse IP k\' estént blokés.',
-'ipusubmit' => 'Disbloker ciste adresse ci',
-'ipblocklist' => 'Djivêye d\' adresses IP et di nos d\' uzeus ki sont blokés',
-'blocklistline' => '$1, $2 a bloké $3 ($4)',
-'infiniteblock' => 'po todi',
-'expiringblock' => 'disk\' å $1',
-'ipblocklistempty' => 'Li djivêye des blocaedjes est vude.',
-'blocklink' => 'bloker',
-'unblocklink' => 'disbloker',
-'contribslink' => 'contribouwaedjes',
-'autoblocker' => 'Bloké otomaticmint paski vos eployîz li minme adresse IP ki «[[{{ns:user}}:$1|$1]]». Råjhon do blocaedje «\'\'\'$2\'\'\'».',
-'blocklogpage' => 'Djournå_des_blocaedjes',
-'blocklogentry' => '«[[$1]]» a stî bloké po ene termene di $2',
-'blocklogtext' => 'Çouchal, c\' est on djournå des blocaedjes eyet disblocaedjes d\' uzeus. Les adresses IP blokêyes otomaticmint èn sont nén håynêyes. Loukîz li [[{{ns:special}}:Ipblocklist|djivêye des adresses IP blokêyes]] po vey les blocaedjes d\' adresses IP do moumint.',
-'unblocklogentry' => '«$1» a stî disbloké',
-'range_block_disabled' => 'Li possibilité po les manaedjeus di bloker des fortchetes d\' adresses IP a stî dismetowe.',
-'ipb_expiry_invalid' => 'Tins di blocaedje nén valide.',
-'ip_range_invalid' => 'Fortchete d\' adresses IP nén valide.',
-'proxyblocker' => 'Blocaedje di procsi',
-'proxyblockreason' => 'Voste adresse IP a stî blokêye paski c\' est on procsi k\' est å lådje. Contactez vost ahesseu Internet ou l\' siervice di sopoirt tecnike eyet lzî dire po çoula, la k\' c\' est on problinme di såvrité serieus.',
-'proxyblocksuccess' => 'Fwait.',
-#'sorbs' => 'SORBS DNSBL',
-'sorbsreason' => 'Voste adresse IP si trove dins l\' djivêye des procsis å lådje di [http://www.sorbs.net SORBS DNSBL].',
-'sorbs_create_account_reason' => 'Voste adresse IP si trove dins l\' djivêye des procsis å lådje di [http://www.sorbs.net SORBS DNSBL]. Vos n\' poloz nén ahiver on conte d\' uzeu.',
-
-# Developer tools
-#
-
-# Make sysop
-'rightslog' => 'Djournå des droets des uzeus',
-'rightslogtext' => 'Çouchal, c\' est on djournå des candjmints des droets des uzeus.',
-'rightslogentry' => 'l\' uzeu «$1» a stî candjî do groupe «$2» viè «$3»',
-'rightsnone' => '(nouk)',
+Dinez ene råjhon do blocaedje (eg: dijhoz les pådjes k' ont
+stî vandalijheyes).",
+'ipaddress'                   => "Adresse IP/no d' uzeu",
+'ipadressorusername'          => "Adresse IP ou no d' uzeu",
+'ipbexpiry'                   => 'Tins do blocaedje',
+'ipbreason'                   => 'Råjhon',
+'ipbsubmit'                   => 'Bloker cist uzeu',
+'ipbother'                    => 'Ôte termene',
+'ipboptions'                  => '2 eures:2 hours,1 djoû:1 day,3 djoûs:3 days,1 samwinne:1 week,2 samwinnes:2 weeks,1 moes:1 month,3 moes:3 months,6 moes:6 months,1 anêye:1 year,po todi:infinite',
+'ipbotheroption'              => 'ôte',
+'badipaddress'                => "Nol uzeu avou ç' no la, ou adresse IP nén valide",
+'blockipsuccesssub'           => 'Li blocaedje a stî comifåt',
+'blockipsuccesstext'          => '«[[{{ns:special}}:Contributions/$1|$1]]» a stî bloké.<br />Loukîz li [[{{ns:special}}:Ipblocklist|djivêye des blocaedjes]] po candjî on blocaedje.',
+'unblockip'                   => 'Disbloker èn uzeu',
+'unblockiptext'               => "Rimplixhoz les tchamps chal pa dzo po ridner accès e scrijhaedje a èn uzeu ou adresse IP k' estént blokés.",
+'ipusubmit'                   => 'Disbloker ciste adresse ci',
+'ipblocklist'                 => "Djivêye d' adresses IP et di nos d' uzeus ki sont blokés",
+'blocklistline'               => '$1, $2 a bloké $3 ($4)',
+'infiniteblock'               => 'po todi',
+'expiringblock'               => "disk' å $1",
+'blocklink'                   => 'bloker',
+'unblocklink'                 => 'disbloker',
+'contribslink'                => 'contribouwaedjes',
+'autoblocker'                 => "Bloké otomaticmint paski vos eployîz li minme adresse IP ki «[[{{ns:user}}:$1|$1]]». Råjhon do blocaedje «'''$2'''».",
+'blocklogpage'                => 'Djournå_des_blocaedjes',
+'blocklogentry'               => '«[[$1]]» a stî bloké po ene termene di $2',
+'blocklogtext'                => "Çouchal, c' est on djournå des blocaedjes eyet disblocaedjes d' uzeus. Les adresses IP blokêyes otomaticmint èn sont nén håynêyes. Loukîz li [[{{ns:special}}:Ipblocklist|djivêye des adresses IP blokêyes]] po vey les blocaedjes d' adresses IP do moumint.",
+'unblocklogentry'             => '«$1» a stî disbloké',
+'range_block_disabled'        => "Li possibilité po les manaedjeus di bloker des fortchetes d' adresses IP a stî dismetowe.",
+'ipb_expiry_invalid'          => 'Tins di blocaedje nén valide.',
+'ip_range_invalid'            => "Fortchete d' adresses IP nén valide.",
+'proxyblocker'                => 'Blocaedje di procsi',
+'proxyblockreason'            => "Voste adresse IP a stî blokêye paski c' est on procsi k' est å lådje. Contactez vost ahesseu Internet ou l' siervice di sopoirt tecnike eyet lzî dire po çoula, la k' c' est on problinme di såvrité serieus.",
+'proxyblocksuccess'           => 'Fwait.',
+'sorbsreason'                 => "Voste adresse IP si trove dins l' djivêye des procsis å lådje di DNSBL.",
+'sorbs_create_account_reason' => "Voste adresse IP si trove dins l' djivêye des procsis å lådje di DNSBL. Vos n' poloz nén ahiver on conte d' uzeu.",
 
 # Move page
-#
-'movepage' => 'Displaecî l\' pådje',
-'movepagetext' => 'Chal vos ploz candjî l\' no d\' ene pådje,
-dj\' ô bén displaecî l\' pådje, eyet si istwere, viè l\' novea no.
-Li vî tite divénrè-st ene pådje di redjiblaedje viè l\' novele.
-Les loyéns viè l\' viye pådje èn seront nén candjîs; acertinez vs di
-[[{{ns:special}}:DoubleRedirects|verifyî]] s\' i n\' a nén des dobes
+'movepage'                => "Displaecî l' pådje",
+'movepagetext'            => "Chal vos ploz candjî l' no d' ene pådje,
+dj' ô bén displaecî l' pådje, eyet si istwere, viè l' novea no.
+Li vî tite divénrè-st ene pådje di redjiblaedje viè l' novele.
+Les loyéns viè l' viye pådje èn seront nén candjîs; acertinez vs di
+[[{{ns:special}}:DoubleRedirects|verifyî]] s' i n' a nén des dobes
 ou crons redjiblaedjes.
-Vos estoz responsåve di fé çou k\' i fåt po k\' les loyéns
-continouwexhe di moenner la k\' i fåt.
-
-Notez k\' el pådje èn serè \'\'\'nén\'\'\' displaeceye s\' i gn a ddja ene
-pådje avou l\' novea tite, a moens k\' ele soeye vude, ou ene pådje
-di redjiblaedje, et k\' ele n\' åye nole istwere.
-Çoula vout dire ki vos ploz ri-displaecî ene pådje viè l\' no k\' ele
+Vos estoz responsåve di fé çou k' i fåt po k' les loyéns
+continouwexhe di moenner la k' i fåt.
+
+Notez k' el pådje èn serè '''nén''' displaeceye s' i gn a ddja ene
+pådje avou l' novea tite, a moens k' ele soeye vude, ou ene pådje
+di redjiblaedje, et k' ele n' åye nole istwere.
+Çoula vout dire ki vos ploz ri-displaecî ene pådje viè l' no k' ele
 aveut djusse divant, et insi disfé vosse prumî displaeçaedje, å cas ou vos vs
-rindrîz conte ki vos avoz fwait ene flotche; ey eto ki vos n\' poloz nén
-spotchî par accidint ene pådje k\' egzistêye dedja.
+rindrîz conte ki vos avoz fwait ene flotche; ey eto ki vos n' poloz nén
+spotchî par accidint ene pådje k' egzistêye dedja.
 
 <b>ASTEME!</b>
 On displaeçaedje pout esse on consecant et nén atindou candjmint po ene
-pådje foirt léjhowe; s\' i vs plait tuzez bén åzès consecwinces divant
-d\' continouwer.',
-'movepagetalktext' => 'Li pådje di copene associeye, s\' end a ene, serè
-displaeceye otomaticmint avou, \'\'\'a moens ki:\'\'\'
-*Vos displaecîz l\' pådje d\' èn espåce di lomaedje a èn ôte,
-*Ene pådje di copene nén vude egzistêye dedja dizo l\' novea no,
-*Vos disclitchrîz l\' boesse a clitchî chal pa dzo.
-
-Dins ces cas la, vos dvroz displaecî l\' pådje di copene al mwin, ou rcopyî
-si contnou, si vos l\' vloz mete adlé l\' novea no
-d\' l\' årtike.',
-'movearticle' => 'Displaecî di',
-'movenologin' => 'Nén elodjî',
-'movenologintext' => 'I vs fåt esse èn uzeu eredjîstré eyet esse [[{{ns:special}}:Userlogin|elodjî]] por vos pleur displaecî ene pådje.',
-'newtitle' => 'Viè l\' novea tite',
-'movepagebtn' => 'Displaecî',
-'pagemovedsub' => 'Li displaçaedje a stî comifåt',
-'pagemovedtext' => 'Li pådje «[[$1]]» a stî displaceye viè «[[$2]]».',
-'articleexists' => 'Ene pådje egzistêye dedja avou ç\' no la, oudonbén
-li no k\' vos avoz tchoezi n\' est nén valide.
-Tchoezixhoz è èn ôte s\' i vs plait.',
-'talkexists' => '\'\'\'Li pådje leye minme a stî displaeceye comifåt, mins nén li pådje di copene, ca i gn aveut ddja ene pådje di copene k\' egzistéve al novele plaece. I vs fårè copyî l\' tecse del pådje di copene al mwin.\'\'\'',
-'movedto' => 'displaecî viè',
-'movetalk' => 'Displaecî li pådje di copene avou, si ça astchait.',
-'talkpagemoved' => 'Li pådje di copene corespondante a stî displaeceye avou.',
-'talkpagenotmoved' => 'Li pådje di copene corespondante n\' a <strong>nén</strong> stî displaeceye.',
-'1movedto2' => '[[$1]] displaecî viè [[$2]]',
-'1movedto2_redir' => '[[$1]] displaecî viè [[$2]] pa dsu on redjiblaedje',
-'movelogpage' => 'Djournå des displaçaedjes',
-'movelogpagetext' => 'Chal pa dzo c\' est ene djivêye des pådjes k\' on stî displaceyes.',
-'movereason' => 'Råjhon',
-'revertmove'	=> 'disfé',
-'delete_and_move' => 'Disfacer et displaecî',
-'delete_and_move_text' => '==I gn a mezåjhe di disfacer==
-
-L\' årtike såme «[[$1]]» egzistêye dedja. El voloz vs disfacer po vs permete di displaecî l\' ôte?',
-'delete_and_move_confirm' => 'Oyi, disfacer l\' pådje',
-'delete_and_move_reason' => 'Disfacé po permete on displaeçaedje',
-'selfmove' =>  'Les tites sourdant et såme sont les minmes; ene pådje ni pout nén esse displaeceye so leye minme.',
-'immobile_namespace' =>  'Li tite såme est d\' ene sôre especiåle; on n\' pout nén displaecî des pådjes dins cist espåce di lomaedje la.',
+pådje foirt léjhowe; s' i vs plait tuzez bén åzès consecwinces divant
+d' continouwer.",
+'movepagetalktext'        => "Li pådje di copene associeye, s' end a ene, serè
+displaeceye otomaticmint avou, '''a moens ki:'''
+*Vos displaecîz l' pådje d' èn espåce di lomaedje a èn ôte,
+*Ene pådje di copene nén vude egzistêye dedja dizo l' novea no,
+*Vos disclitchrîz l' boesse a clitchî chal pa dzo.
+
+Dins ces cas la, vos dvroz displaecî l' pådje di copene al mwin, ou rcopyî
+si contnou, si vos l' vloz mete adlé l' novea no
+d' l' årtike.",
+'movearticle'             => 'Displaecî di',
+'movenologin'             => 'Nén elodjî',
+'movenologintext'         => 'I vs fåt esse èn uzeu eredjîstré eyet esse [[{{ns:special}}:Userlogin|elodjî]] por vos pleur displaecî ene pådje.',
+'newtitle'                => "Viè l' novea tite",
+'movepagebtn'             => 'Displaecî',
+'pagemovedsub'            => 'Li displaçaedje a stî comifåt',
+'articleexists'           => "Ene pådje egzistêye dedja avou ç' no la, oudonbén
+li no k' vos avoz tchoezi n' est nén valide.
+Tchoezixhoz è èn ôte s' i vs plait.",
+'talkexists'              => "'''Li pådje leye minme a stî displaeceye comifåt, mins nén li pådje di copene, ca i gn aveut ddja ene pådje di copene k' egzistéve al novele plaece. I vs fårè copyî l' tecse del pådje di copene al mwin.'''",
+'movedto'                 => 'displaecî viè',
+'movetalk'                => 'Displaecî li pådje di copene avou, si ça astchait.',
+'talkpagemoved'           => 'Li pådje di copene corespondante a stî displaeceye avou.',
+'talkpagenotmoved'        => "Li pådje di copene corespondante n' a <strong>nén</strong> stî displaeceye.",
+'1movedto2'               => '[[$1]] displaecî viè [[$2]]',
+'1movedto2_redir'         => '[[$1]] displaecî viè [[$2]] pa dsu on redjiblaedje',
+'movelogpage'             => 'Djournå des displaçaedjes',
+'movelogpagetext'         => "Chal pa dzo c' est ene djivêye des pådjes k' on stî displaceyes.",
+'movereason'              => 'Råjhon',
+'revertmove'              => 'disfé',
+'delete_and_move'         => 'Disfacer et displaecî',
+'delete_and_move_text'    => "==I gn a mezåjhe di disfacer==
+
+L' årtike såme «[[$1]]» egzistêye dedja. El voloz vs disfacer po vs permete di displaecî l' ôte?",
+'delete_and_move_confirm' => "Oyi, disfacer l' pådje",
+'delete_and_move_reason'  => 'Disfacé po permete on displaeçaedje',
+'selfmove'                => 'Les tites sourdant et såme sont les minmes; ene pådje ni pout nén esse displaeceye so leye minme.',
+'immobile_namespace'      => "Li tite såme est d' ene sôre especiåle; on n' pout nén displaecî des pådjes dins cist espåce di lomaedje la.",
 
 # Export
-'export' => 'Ricopyî des pådjes foû',
-'exporttext' => 'Vos ploz rcopyî foû l\' tecse eyet l\' istwere des candjmints d\' ene pådje dinêye, ou co di sacwantes pådjes, eyet l\' aveur dins on fitchî e cogne XML. Çoula pout adon esse ristitchî dins èn ôte wiki k\' eploye MediaWiki, åd triviè del pådje di rstitchaedje (Special:Import).
-
-Po rcopyî des pådjes foû, metoz les tites des pådjes dins l\' boesse di tecse chal pa dzo, on tite pa roye, eyet tchoezixhoz si vos vloz totes les modêyes avou l\' istwere, ou rén kel dierinne modêye avou fok les racsegnes sol dierin candjmint.
-
-Dins ç\' dierin cas, vos ploz eto eployî ene hårdêye, eg: [[{{ns:special}}:Export/{{Mediawiki:mainpage}}]] pol pådje «{{Mediawiki:mainpage}}».',
-'exportcuronly' => 'Inclure fok li modêye do moumint, nén tote l\' istwere',
-'exportnohistory' => '----
-\'\'\'Note:\'\'\' li rcopiaedje foû di tote l\' istwere des pådjes a stî dismetou cåze di problinmes di tchedje des sierveus.',
+'export'          => 'Ricopyî des pådjes foû',
+'exporttext'      => "Vos ploz rcopyî foû l' tecse eyet l' istwere des candjmints d' ene pådje dinêye, ou co di sacwantes pådjes, eyet l' aveur dins on fitchî e cogne XML. Çoula pout adon esse ristitchî dins èn ôte wiki k' eploye MediaWiki, åd triviè del pådje di rstitchaedje (Special:Import).
+
+Po rcopyî des pådjes foû, metoz les tites des pådjes dins l' boesse di tecse chal pa dzo, on tite pa roye, eyet tchoezixhoz si vos vloz totes les modêyes avou l' istwere, ou rén kel dierinne modêye avou fok les racsegnes sol dierin candjmint.
+
+Dins ç' dierin cas, vos ploz eto eployî ene hårdêye, eg: [[{{ns:special}}:Export/{{Mediawiki:mainpage}}]] pol pådje «{{Mediawiki:mainpage}}».",
+'exportcuronly'   => "Inclure fok li modêye do moumint, nén tote l' istwere",
+'exportnohistory' => "----
+'''Note:''' li rcopiaedje foû di tote l' istwere des pådjes a stî dismetou cåze di problinmes di tchedje des sierveus.",
 
 # Namespace 8 related
-'allmessages' => 'Tos les messaedjes ratournåves',
-'allmessagesname' => 'No del variåve',
-'allmessagesdefault' => 'Tecse prémetou',
-'allmessagescurrent' => 'Tecse pol moumint',
-'allmessagestext' => 'Çouchal est ene djivêye di tos les messaedjes k\' i gn a dins l\' espåce di lomaedje \'\'MediaWiki:\'\'',
-'allmessagesnotsupportedUI' => 'Vosse lingaedje do moumint po l\' eterface (<b>$1</b>) n\' est nén sopoirté pa Special:AllMessages so cisse waibe chal.',
-'allmessagesnotsupportedDB' => '\'\'\'Special:AllMessages\'\'\' n\' est nén sopoirté paski \'\'\'$wgUseDatabaseMessages\'\'\' est dismetou.',
-'allmessagesfilter' => 'Erîlêye ratourneure pol passete:',
-'allmessagesmodified' => 'Seulmint les cis candjîs',
+'allmessages'               => 'Tos les messaedjes ratournåves',
+'allmessagesname'           => 'No del variåve',
+'allmessagesdefault'        => 'Tecse prémetou',
+'allmessagescurrent'        => 'Tecse pol moumint',
+'allmessagestext'           => "Çouchal est ene djivêye di tos les messaedjes k' i gn a dins l' espåce di lomaedje ''MediaWiki:''",
+'allmessagesnotsupportedUI' => "Vosse lingaedje do moumint po l' eterface (<b>$1</b>) n' est nén sopoirté pa Special:AllMessages so cisse waibe chal.",
+'allmessagesnotsupportedDB' => "'''Special:AllMessages''' n' est nén sopoirté paski '''\$wgUseDatabaseMessages''' est dismetou.",
+'allmessagesfilter'         => 'Erîlêye ratourneure pol passete:',
+'allmessagesmodified'       => 'Seulmint les cis candjîs',
 
 # Thumbnails
-'thumbnail-more' => 'Ragrandi',
-'missingimage' => '<b>Imådje mancante:</b><br /><i>$1</i>',
-'filemissing' => 'Fitchî mancant',
-'thumbnail_error' => 'Åk n\' a nén stî tot fjhant l\' pitite imådje: $1',
+'thumbnail-more'  => 'Ragrandi',
+'missingimage'    => '<b>Imådje mancante:</b><br /><i>$1</i>',
+'filemissing'     => 'Fitchî mancant',
+'thumbnail_error' => "Åk n' a nén stî tot fjhant l' pitite imådje: $1",
 
 # Special:Import
-'import' => 'Ristitchî des pådjes',
-'importtext'	=> 'S\' vs plait ricopyîz l\' fitchî foû do sourdant wiki avou l\' usteye di rcopiaedje foû (Special:Export), el schaper so voste éndjole, et poy l\' eberweter droci.',
-'importfailed'	=> 'Li ristitchaedje a fwait berwete: $1',
-'importnotext'	=> 'Vude ou pont d\' tecse',
-'importsuccess'	=> 'Li ristitchaedje a stî comifåt!',
-
-# Keyboard access keys for power users
-'accesskey-search' => 'f',
-'accesskey-minoredit' => 'i',
-'accesskey-save' => 's',
-'accesskey-preview' => 'p',
-'accesskey-diff' => 'v',
-'accesskey-compareselectedversions' => 'v',
-'accesskey-watch' => 'w',
-
-# tooltip help for some actions, most are in Monobook.js
-'tooltip-search' => 'Cweri so {{SITENAME}}',
-'tooltip-minoredit' => 'Mete çouci come on candjmint mineur',
-'tooltip-save' => 'Schaper vos candjmints',
-'tooltip-preview' => 'Prévey vos candjmints, fijhoz l\' divant d\' schaper s\' i vs plait!',
-'tooltip-diff' => 'Mostrer les candjmints ki vos avoz fwait e tecse.',
+'import'        => 'Ristitchî des pådjes',
+'importtext'    => "S' vs plait ricopyîz l' fitchî foû do sourdant wiki avou l' usteye di rcopiaedje foû (Special:Export), el schaper so voste éndjole, et poy l' eberweter droci.",
+'importfailed'  => 'Li ristitchaedje a fwait berwete: $1',
+'importnotext'  => "Vude ou pont d' tecse",
+'importsuccess' => 'Li ristitchaedje a stî comifåt!',
+
+# Tooltip help for the actions
+'tooltip-pt-userpage'             => "Pådje d' uzeu da minne",
+'tooltip-pt-anonuserpage'         => "Li pådje d' uzeu po l' adresse IP ki vos eployîz pol moumint",
+'tooltip-pt-mytalk'               => 'Pådje di copene da minne',
+'tooltip-pt-anontalk'             => 'Pådje di copene po les candjmints fwaits a pårti di ciste adresse IP ci',
+'tooltip-pt-preferences'          => 'Mes preferinces',
+'tooltip-pt-watchlist'            => 'Li djivêye des pådjes ki vos shujhoz po cwand ele sont candjeyes.',
+'tooltip-pt-mycontris'            => 'Djivêye des ovraedjes da minne',
+'tooltip-pt-login'                => "Vos estoz ecoraedjî d' vos elodjî, mins nerén, c' est nén oblidjî.",
+'tooltip-pt-anonlogin'            => "Vos estoz ecoraedjî d' vos elodjî, mins nerén, c' est nén oblidjî.",
+'tooltip-pt-logout'               => 'Vos dislodjî',
+'tooltip-ca-talk'                 => 'Copene åd fwait do contnou del pådje',
+'tooltip-ca-edit'                 => "Vos ploz candjî cisse pådje ci. S' i vs plait, eployîz l' boton «Vey divant» po vs acertiner k' tot est comifåt dvant d' schaper vos candjmints.",
+'tooltip-ca-addsection'           => 'Radjouter on comintaire a cisse copene ci.',
+'tooltip-ca-viewsource'           => "Cisse pådje ci est protedjeye. Vos ploz seulmint vey li côde sourdant, mins nén l' candjî.",
+'tooltip-ca-history'              => 'Viyès modêyes del pådje.',
+'tooltip-ca-protect'              => 'Protedjî cisse pådje ci',
+'tooltip-ca-delete'               => 'Disfacer ci pådje ci',
+'tooltip-ca-undelete'             => "Rapexhî les candjmitns fwaits al pådje divant k' ele soeyexhe disfacêye",
+'tooltip-ca-move'                 => 'Displaecî cisse pådje ci',
+'tooltip-ca-watch'                => 'Radjouter cisse pådje ci al djivêye di vos årtikes shuvous',
+'tooltip-ca-unwatch'              => 'Bodjî cisse pådje ci di vosse djivêye des årtikes shuvous',
+'tooltip-search'                  => 'Cweri so ci wiki chal',
+'tooltip-p-logo'                  => 'Mwaisse pådje',
+'tooltip-n-mainpage'              => 'Vizitez li Mwaisse pådje',
+'tooltip-n-portal'                => "Åd fwait do pordjet, çou k' vos ploz fé, wice trover des sacwès",
+'tooltip-n-currentevents'         => "Des informåcions so des evenmints d' actouwålité",
+'tooltip-n-recentchanges'         => "Li djivêye des dierins candjmints k' i gn a-st avou sol wiki.",
+'tooltip-n-randompage'            => "Tcherdjî ene pådje a l' astcheyance",
+'tooltip-n-help'                  => "Li plaece po trover les responses a vos kesses so l' eployaedje do wiki.",
+'tooltip-n-sitesupport'           => "Sopoirter l' pordjet",
+'tooltip-t-whatlinkshere'         => "Djivêye di totes les pådjes k' ont des loyéns viè cisse pådje ci",
+'tooltip-t-recentchangeslinked'   => 'Dierins candjmints fwaits so des pådjes ki cisse pådje ci a des loyéns viè zeles',
+'tooltip-feed-rss'                => 'Sindicåcion RSS po cisse pådje ci',
+'tooltip-feed-atom'               => 'Sindicåcion Atom po cisse pådje ci',
+'tooltip-t-contributions'         => 'Vey li djivêye des ovraedjes fwait pa cist uzeu ci',
+'tooltip-t-emailuser'             => 'Evoyî èn emile a cist uzeu ci',
+'tooltip-t-upload'                => 'Eberweter sol sierveu des imådjes ou fitchîs media',
+'tooltip-t-specialpages'          => 'Djivêye di totes les pådjes sipeciåles',
+'tooltip-ca-nstab-main'           => 'Vey li pådje di contnou',
+'tooltip-ca-nstab-user'           => "Vey li pådje di l' uzeu",
+'tooltip-ca-nstab-media'          => 'Vey li pådje di media',
+'tooltip-ca-nstab-special'        => "Çouchal, c' est ene pådje sipeciåle, vos n' poloz nén candjî l' pådje leyminme.",
+'tooltip-ca-nstab-project'        => 'Vey li pådje di pordjet',
+'tooltip-ca-nstab-image'          => "Vey li pådje d' imådje",
+'tooltip-ca-nstab-mediawiki'      => 'Vey li messaedje ratournåve do sistinme',
+'tooltip-ca-nstab-template'       => 'Vey li modele',
+'tooltip-ca-nstab-help'           => "Vey li pådje d' aidance",
+'tooltip-ca-nstab-category'       => 'Vey li pådje di categoreye',
+'tooltip-minoredit'               => 'Mete çouci come on candjmint mineur',
+'tooltip-save'                    => 'Schaper vos candjmints',
+'tooltip-preview'                 => "Prévey vos candjmints, fijhoz l' divant d' schaper s' i vs plait!",
+'tooltip-diff'                    => 'Mostrer les candjmints ki vos avoz fwait e tecse.',
 'tooltip-compareselectedversions' => 'Mostrer les diferinces etur les deus modêyes tchoezeyes di cisse pådje ci.',
-'tooltip-watch' => 'Radjouter cisse pådje ci a vosse djivêye des shuvous',
-
-# stylesheets
-'monobook.css' => '/* candjî ci fitchî ci po candjî l\' foye di stîle eyet l\' rivnance del waibe etire */',
-#'monobook.js' => '/* Deprecated; use [[MediaWiki:common.js]] */',
+'tooltip-watch'                   => 'Radjouter cisse pådje ci a vosse djivêye des shuvous',
+
+# Stylesheets
+'monobook.css' => "/* candjî ci fitchî ci po candjî l' foye di stîle eyet l' rivnance del waibe etire */",
+
+# Scripts
+'monobook.js' => '/* Deprecated; use [[MediaWiki:common.js]] */',
 
 # Metadata
